from django.contrib import admin
from project.forager.models import MusicRelease


class MusicReleaseAdmin(admin.ModelAdmin):
	list_display = 'title', 'artist', 'summary', 'date', 'added'
	list_filter = 'artist',
	search_fields = 'artist',
	date_hierarchy = 'added'


admin.site.register(MusicRelease, MusicReleaseAdmin)
