
## Cache-db / state-db files, can be False/None to skip caching
# This cache contains only fs-generated data, so it can basically be rebuilt offline
cache_db = '/tmp/forager_fs.db'
# This one is the set of mbz_id's of releases, so they won't be queried thru last.fm again
seen_db = '/tmp/forager_net.db'
# State storage file (processed artists from the list)
state_db = '/tmp/forager_state.pickle'

# Fuzzy match minimal similarity (by difflib.SequenceMatcher
#  reckoning) threshold for matching album releases
match_threshold = 0.85

# Info, embedded into atom feed
feed_title = 'Music Releases'
feed_link = 'http://example.net/feeds/music'
feed_desc = 'Updates for the music I listen to.'

# Last.fm API
lfm_api_key = '...'
lfm_api_secret = '...'

