import os
PROJECT = os.path.dirname(__file__)

DEBUG = False
TEMPLATE_DEBUG = False
SEND_BROKEN_LINK_EMAILS = True

ADMINS = [
	('someuser', 'someuser@example.net') ]

MANAGERS = ADMINS

DATABASE_ENGINE = 'postgresql_psycopg2'
DATABASE_NAME = 'somedb'
DATABASE_USER = 'somerole'
DATABASE_PASSWORD = 'somepassword'
DATABASE_HOST = 'localhost'
DATABASE_PORT = '5432'

TIME_ZONE = 'Asia/Yekaterinburg'
LANGUAGE_CODE = 'en-us'

SITE_ID = 1

USE_I18N = True
MEDIA_ROOT = ''

# URL that handles the media served from MEDIA_ROOT. Make sure to use a
# trailing slash if there is a path component (optional in other cases).
# Examples: "http://media.lawrence.com", "http://example.com/media/"
MEDIA_URL = ''

# URL prefix for admin media -- CSS, JavaScript and images. Make sure to use a
# trailing slash.
ADMIN_MEDIA_PREFIX = '/static/admin/'

# Make this unique, and don't share it with anybody.
SECRET_KEY = 'blah blah blah'

# List of callables that know how to import templates from various sources.
TEMPLATE_LOADERS = [
	'django.template.loaders.filesystem.load_template_source',
	'django.template.loaders.app_directories.load_template_source' ]

MIDDLEWARE_CLASSES = [
	'django.middleware.common.CommonMiddleware',
	'django.contrib.sessions.middleware.SessionMiddleware',
	'django.contrib.auth.middleware.AuthenticationMiddleware' ]

ROOT_URLCONF = 'project.urls'

TEMPLATE_DIRS = [
	os.path.join(PROJECT, 'templates') ]

INSTALLED_APPS = [
	'project.forager',
	'django.contrib.admin',
	'django.contrib.auth',
	'django.contrib.contenttypes',
	'django.contrib.sessions' ]
